Página 1 de 1

Atulização de central

Enviado: 29 Jul 2016, 18:55
por luciokleber
Após atualizar impacta 220 rack, para versão 3.20.12 não consigo comunicar com a central, no icti 3.02.38 aparece mensagem que é necessário ICTI mais recente, Porém é este o indicado pela tabela de compatibilidade.

Re: Atulização de central

Enviado: 30 Jul 2016, 10:45
por IntelbrasTelecom
luciokleber escreveu:Após atualizar impacta 220 rack, para versão 3.20.12 não consigo comunicar com a central, no icti 3.02.38 aparece mensagem que é necessário ICTI mais recente, Porém é este o indicado pela tabela de compatibilidade.


Olá luciokleber

você pode utilizar este mesmo ICTI, mesmo apresentando a mensagem.Verifique o status do ICTI e utilize o programador sugerido de acordo com a tabela de compatibilidade.